/**
Theme Name: Astra Child
Author: Konstruct Digital
Author URI: https://www.konstructdigital.com/
Description: A child theme for Astra By Konstruct Digital
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/ 

#page {
	max-width: 2000px;
	margin: 0 auto;
}

#content { 
    position: relative;
    z-index: 0;
}

.single-tribe_events h1.tribe-events-single-event-title {
	color: #363636;
	font-family: "League Gothic", Sans-serif;
	font-size: 70px;
	text-transform: uppercase;
}

.single-tribe_events h2 {
	color: #005A76;
	font-family: "League Gothic", Sans-serif;
	font-size: 35px;
	text-transform: uppercase;
}

.single-tribe_events .tribe-events-single-section-title {
	color: #005A76;
	font-family: "League Gothic", Sans-serif;
	font-size: 35px;
	text-transform: uppercase;
}

.elementor-widget-sidebar ul li {
	line-height: 1.3;
	margin-bottom: 15px;
}